dead.cpp File Reference
`#include <gecode/search/seq/dead.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Seq::Dead< Tracer >
| A dead engine (failed root). More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq

## Functions

Engine * | Gecode::Search::Seq::dead (const Options &o, const Statistics &stat)